
Infrastructure - Story #1917

Change components for Version 1.0.0 Snapshots

2011-10-26 17:21 - Robert Waltz

Status: Closed Start date: 2011-10-26

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2011.44-Block.6   

Story Points:    

Description

Subtasks:

Task # 1918: Change Pom, buildout script and build 1.0.0 in cn_common_java Closed

Task # 1920: Tag 0.6.4 software Closed

Task # 1921: Update d1_identity_manager to 1.0.0 Closed

Task # 1922: Update d1_libclient_java to 1.0.0 Closed

Task # 1923: Update d1_cn_common  to 1.0.0 Closed

Task # 1924: Update d1_cn_noderegistry  to 1.0.0 Closed

Task # 1925: Update d1_cn_service to 1.0.0 Closed

Task # 1926: Move 0.6.4 d1_indexer to cn-service/cn-prototype Closed

Task # 1927: Update d1_process_daemon  to 1.0.0 Closed

History

#1 - 2011-10-26 18:10 - Robert Waltz

- Subject changed from Change components to be Version 1.0.0 Snapshots to Change components for Version 1.0.0 Snapshots

#2 - 2011-10-26 18:31 - Robert Waltz

- Milestone changed from CCI-0.6.4 to CCI-1.0.0

#3 - 2011-10-31 17:30 - Dave Vieglais

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.44-Block.6

- Position set to 5

#4 - 2011-11-01 16:53 - Robert Waltz

- Status changed from New to Closed
